Page 85 of 85 FirstFirst ... 35 75808182838485
Results 1,681 to 1,693 of 1693
Like Tree10Likes
  1. #1681  
    Quote Originally Posted by vcetina View Post
    Can somebody here post a working link to webos quick install 3.14 please?

    TIA
    It's uploaded with free account, so if it does not work anymore, this is the cause

    WOSQI 3.14
  2. #1682  
    Hi Greg,

    i tried to install for Yahoo messenger. i am using palm pixi plus. webos 1.4.5.1.

    while installing org.webosinternals.messagingpatch_2.6.1_armv6.ipk , i got following error and unable to get yahoo in IM list.
    ***
    Begin
    Nothing Interesting.
    Download
    % Total % Received % Xferd Average Speed Time Time Time Current
    1 1330k 1 16383 0 0 20.4M 0 --:--:-- --:--:-- --:--:-- 20.4M
    100 1330k 100 1330k 0 0 11.9M 0 --:--:-- --:--:-- --:--:-- 11.8M
    Identify
    org.webosinternals.messagingpatch
    Failed
    -1: Unable to run command: /usr/bin/luna-send -n 6 luna://com.palm.appinstaller/installNoVerify '{"subscribe":true, "target": "/media/internal/.developer/org.webosinternals.messagingpatch_2.5.2_armv7.ipk", "uncompressedSize": 0}' 2>&1
    ** Message: serviceResponse Handling: 2, {"returnValue":true , "ticket":3, "subscribed":true}
    ** Message: serviceResponse Handling: 2, { "ticket":3 , "status":"STARTING" }
    ** Message: serviceResponse Handling: 2, { "ticket":3 , "status":"CREATE_TMP" }
    ** Message: serviceResponse Handling: 2, { "ticket":3 , "status":"VERIFYING" }
    ** Message: serviceResponse Handling: 2, { "ticket":3 , "status":"IPKG_INSTALL" }
    ***


    please help to install
  3. #1683  
    Quote Originally Posted by greg_roll View Post
    WebOS 2.X Synergy plugins can be found here http://forums.precentral.net/showthr...13#post2914013

    This is a continuation of http://forums.precentral.net/homebre...yahoo-icq.html

    MESSAGING PLUGINS
    =================

    Is a set of plugins which are added to the native Messaging application.

    SUPPORTED WEBOS
    =================

    1.2.X, 1.3.x and 1.4.x

    NOTE: WebOS 2.0 is not supported

    SUPPORTED PATCHES
    ==================
    NOTE: If you intend to use the patches below, they must be installed first

    Messaging notification repeat patch
    SMS tone patch

    AVAILABLE PLUGINS
    =================

    Live Messenger
    ICQ
    Jabber
    Sametime
    Office Communicator
    ICQ
    IRC
    Novell Groupwise
    Yahoo (Built-In but using later versions)
    Gtalk (Built-In but using later versions)
    AIM (Built-In but using later versions)
    Facebook (testing, available in seperate IPK only)
    Xfire

    DONATE
    ======

    https://www.paypal.com/cgi-bin/websc...if%3aNonHosted

    VERSION INFORMATION
    ===================


    • 2.6.1
      Support for French Canadian Bell Palm Pre (Thanks emalenfant)
    • 2.6.0
      Updated to Libpurple 2.7.7 (So you now have all the good new features of Pidgin 2.7.7)
      Live Messenger should now supports multiple logins (Well it worked in the Emulator but not my phone?!?!)
      XFire default protocol version set to 127.
      Sametime now logs in correctly. (Not sure if I have fixed send/recieve)
    • 2.5.2
      Fixed ICQ login (updated login server)
    • 2.5.1
      Fixed MSN login (updated root certificiates)
    • 2.5.0
      Can't remember
    • 2.4.0
      Fixed package dependancies
      Fixed selecting sametime icon when entering new IM.
      Fixed selecting gadu gadu icon when entering new IM.
      Fixed sametime appearance in the contacts application
      Fixed sametime send receive
      Fixed facebook showing previous chat history
      Fixed yahoo appending @yahoo.com to account name
      Fixed sametime appending @sametime.com to account name
      Fixed /vat/tmp/webosver error occuring
      Groupwise now works - Big thanks to bcorbino
      Updated Office Communicator Plugin
      Buddy list refresh button and refreshes on login. (This should fix the buddy list being empty after login)
      You can now select all plugin types in the contacts application.
      Messaging notification repeat patch support
      SMS tone patch support
    • 2.3.0
      SMS Tone support
      Facebook chat now added to all plugins
      "Accept bad cert" now catches more bad certificates
      Better cleanup of files during uninstall
      I now query the "submissions version" so we don't have the same issue that happened with 2.2
      All files are checked first to ensure patching will work
      Improved X-Fire account image
      X-Fire individual IPK now installs correctly
      Gadu-Gadu Support
      MYSpace support
      Patching now logs to /media/internal/webos-patches.log like other webos patches.
      Changed default groupwise port to 8300
      XFire server, port and version settings
      Minor update to how jabber loads contacts
      Added "Hide client ID" to sametime
    • 2.2.0
      Facebook should no longer resent the history. (I hope)
      Added "Remove account" to popup menu in account summary
      Added "Busy" to popup menu in account summary
      Changes "sign in" to "available" on popup menu in account summary
      Untrusted certificates can now be accepted. (Select True to "Accept Bad Cert" in preferences. This option will be disabled after login or reboot for security reasons. You only need to do this one per account. An error "Invalid security certificate" occurs if the certificate from the server is untrusted.


    KNOWN ISSUES
    =============================================

    • Can't add to buddy list (Coming soon...)

    How to login
    ================

    Yahoo: username or email
    MSN: email address
    Jabber: email (e.g. user@jabber.org)
    Sametime: username
    Office Communicator: email
    ICQ: ICQ number
    IRC: username@server (e.g. username@irc.freenode.net)
    Novell Groupwise: username@domain.com
    Facebook: username@domain.com
    Xfire: username

    How to use IRC
    ==============

    Its not pretty but it does give us more than we have now. I recommend wIRC from webos internals. Login to IRC. Hopefully it will connect and you will get an IRC window pop up. This window can be removed. Click new message/contact button (bottom left hand corner). Enter "/join #CHANNEL NAME" (E.g. /join #webos-internals). Then type anything in the message field and hit enter. IRC should now connect to the channel in a new window. The /join window can also now be closed.

    HOW TO INSTALL
    ==============

    Please note: There is three versions of "Messaging Plugins". One for Pre (armv7),

    one for Pixi (Arm6) and one for the emulator (i686).
    Please note: Preware and IPKG Service is required to install this patch.
    Please note: WebOS Patch is required to install this patch. (Download link below)
    Please note: This program should be uninstalled before performing a WebOS update.
    Please note: Installation will take some time. Be patient.

    Install using WebOS Quick Install (http://forums.precentral.net/homebre...k-install.html)

    Installation Order (Very Important)
    ===================================


    Extract downloaded zip file

    *********** REMOVE ANY EXISTING ACCOUNTS ***********
    *********** CLOSE EVERYTHING AND LOG OFF MESSAGING ***********

    GNU Patch (Install from Preware or Index of /feeds/webos-internals/ in either armv7 (Pre), armv6 (Pixi) or i686 (Emulator) called org.webosinternals.patch_2.5.9.X_*.ipk )

    org.webosinternals.messagingsysfiles_2.0.3_*.ipk - System Files
    org.webosinternals.messagingpatch_2.5.2_*.ipk - Main Patch
    org.webosinternals.messagingallplugins_2.0.X_*.ipk (Or Individual Plugin) - All Plugins or Individual Patches

    *********** RESTART LUNA ( Orange, Sym + R )************* (Otherwise no plugins will be shown)

    Download Links
    ==============

    Palm Pre
    http://users.tpg.com.au/gregroll//Me...1-Palm-Pre.zip

    Palm Pixi
    http://users.tpg.com.au/gregroll//Me...-Palm-Pixi.zip

    Emulator
    http://users.tpg.com.au/gregroll//Me...1-Palm-SDK.zip

    I am unable to attach here as the files are slightly too big!

    THANKS
    ================

    A big thanks to the following people for their help and support.

    Abyssul - very big thanks!
    SMKOUT333 - very big thanks!
    rwhitby - Main Page - WebOS Internals
    PuffTheMagic - PréYourMind | Free Opensource Pré Developer Hosting
    palm open source team - Welcome to opensource.palm.com - Palm
    jettero
    Pidgin (libpurple) developers - WhatIsLibpurple – Pidgin – Trac
    Adam - Lots of help with Office Communicator
    phillipah - Debugging and reworked debug script.

    Everyone on the forums that help out! Couldn't do this without you.
    Everyone who offered to help but due to timezone differences were unable to!

    WISH LIST
    =========

    Group twistees

    UNINSTALL
    =========

    There are two ways to uninstall.

    1 - Use Web OS Quick Install.
    2 - Preware

    Source
    ======

    http://git.webos-internals.org/?p=ap....git;a=summary
    hi, i have a palm pre plus, i've tried to install it following the steps but i keep recieving the message, package dependencies not satisfied when i tried to install the messaging patch, if you can help me, thanks...
  4. #1684  
    Use WebOS Quick Install 3.14.
    A download link is above in my last comment.
  5. #1685  
    Quote Originally Posted by kawdww View Post
    Use WebOS Quick Install 3.14.
    A download link is above in my last comment.
    I can't get v3.14 to run. Keep asking to download webos doctor, and eventually an error pop up saying couldn't download webos doctor
  6. #1686  
    HIII
    i need help i cant install for palm pixi with wbos 2.1 patch.. because need webosinternals.patch.. but i will install webosinternals.patch and say
    Installing org.webosinternals.patch (2.5.9-4) to root...
    An error ocurred, return value: 1.
    Collected errors:
    Package org.webosinternals.patch wants to install file /usr/bin/patch
    But that file is already provided by package busybox
    ______________________

    and try install

    Installing org.webosinternals.messagingsysfiles (2.6.1) to root...
    An error ocurred, return value: 1.
    Collected errors:
    ERROR: Cannot satisfy the following dependencies for org.webosinternals.messagingsysfiles:
    org.webosinternals.patch

    i dont understand.. what ins the problem ???.. plz help me ..

    sorry for my english ..
  7. #1687  
    Quote Originally Posted by kvnxp View Post
    HIII
    i need help i cant install for palm pixi with wbos 2.1 patch.. because need webosinternals.patch.. but i will install webosinternals.patch and say
    Installing org.webosinternals.patch (2.5.9-4) to root...
    An error ocurred, return value: 1.
    Collected errors:
    Package org.webosinternals.patch wants to install file /usr/bin/patch
    But that file is already provided by package busybox
    ______________________

    and try install

    Installing org.webosinternals.messagingsysfiles (2.6.1) to root...
    An error ocurred, return value: 1.
    Collected errors:
    ERROR: Cannot satisfy the following dependencies for org.webosinternals.messagingsysfiles:
    org.webosinternals.patch

    i dont understand.. what ins the problem ???.. plz help me ..

    sorry for my english ..
    What commands are you using to install the packages? What instructions are you following?

    Sent from my Galaxy S3 using Tapatalk 2
    Just remember: If I helped you, press the thanks button!

    Owner of: Pre Sprint, Pre Telcel, Pre Plus AT&T, Pre 2 Unlocked, Pixi Plus AT&T, and 2 TouchPads (my Pre3 was stolen so it won't appear again here).
    Needs: Veer (anyone?)
    Apps: Subnet Calculator, FreeCam, PhotoFun, NuttyPad (work in progress)
    HomeBrew: meta-doctor and Messaging Plugins collaborator
    Twitter: @cesarneg
  8. #1688  
    Quote Originally Posted by NuttyBunny View Post
    What commands are you using to install the packages? What instructions are you following?

    Sent from my Galaxy S3 using Tapatalk 2
    ok i trired 2 methods ... first.. with webos quick install 4.4 < this faill to install say needs dependency ..
    and.. 2 method .. i send files to /media/internal ok.. i trired to install with
    ipkg install org.webosinternals.messagingsysfiles.apk .. but say need dependecy .. ok .. i trired to install path.ipk.. say already have installed .. i dont understant...

    you are understand me ?...

    thks for reply ..
  9. #1689  
    As far as I remember the best way to install this is with webOS Quick Install 3.14. Version 4 can't install the plugins

    Sent from my Galaxy S3 using Tapatalk 2
    Just remember: If I helped you, press the thanks button!

    Owner of: Pre Sprint, Pre Telcel, Pre Plus AT&T, Pre 2 Unlocked, Pixi Plus AT&T, and 2 TouchPads (my Pre3 was stolen so it won't appear again here).
    Needs: Veer (anyone?)
    Apps: Subnet Calculator, FreeCam, PhotoFun, NuttyPad (work in progress)
    HomeBrew: meta-doctor and Messaging Plugins collaborator
    Twitter: @cesarneg
  10. #1690  
    Quote Originally Posted by NuttyBunny View Post
    As far as I remember the best way to install this is with webOS Quick Install 3.14. Version 4 can't install the plugins

    Sent from my Galaxy S3 using Tapatalk 2
    ok i will try . thks
  11. #1691  
    report.. i are downloaded webos quick install 3.14 .. i tried install first gnu patch. .say .. error.. ok .. i will tried install messagingsysfiles .. it make a question ..run post script.. i pres in allways run script.. ir say error..

    some problem?
  12. #1692  
    question .. what is this package ? org.webosinternals.messagingpatchsysfiles
    it is ? org.webosinternals.messagingsysfiles_2.6.1_armv6
  13. #1693  
    The links to the IPKs are now broken, Anyone have a copy? I'll be happy to host them.

Tags for this Thread

Posting Permissions